﻿#avisocookies {
    padding-bottom: 10px;
    background: var(--red);
    border-top: 1px solid #5E5E5E;
    bottom: 0;
    left: 0;
    position: fixed;
    width: 100%;
    z-index: 2100;
    padding-left: 100px;
    padding-bottom: 5px;
}

    #avisocookies #cookie {
        border-top: medium none;
        margin: auto;
        margin-top: 20px;
        width: 100%;
    }

    #avisocookies .cHeader {
        color: var(--white);
        float: left;
        font-family: Arial,Helvetica,sans-serif;
        font-size: 20px;
        line-height: 1em;
        position: relative;
        text-align: left;
        width: 290px;
    }

    #avisocookies #cookie .cText {
        border-left: 1px solid #333333;
        color: var(--white);
        float: left;
        font-size: 12px;
        line-height: 1em;
        margin: 0 0 10px 15px;
        padding: 0 5px 0 15px;
        position: relative;
        text-align: left;
        width: 600px;
    }

.link {
    text-decoration: underline !important;
}


#avisocookies #cookie .cClose {
    background: none repeat scroll 0 0 var(--white);
    border: 1px solid #575757;
    cursor: pointer;
    float: left;
    margin: 3px 0 0;
    padding: 7px 8px 8px;
    white-space: nowrap;
    float: left;
    color: var(--black);
}

#avisocookies #cookie a, #avisocookies #cookie a:hover, #avisocookies #cookie a:visited, #avisocookies #cookie a:link {
    color: var(--white);
    font-weight: bold;
    text-decoration: none;
}

#avisocookies #cookie #cookieButton {
    color: var(--black);
}

#avisocookies #cookie .clear {
}

.clear {
    clear: both;
}
